<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<head>

	<meta charset="<?php bloginfo('charset'); ?>">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<?php if (is_search()) { ?><meta name="robots" content="noindex, nofollow" /> <?php } ?>
	<meta name="title" content="<?php
		      if (function_exists('is_tag') && is_tag()) {
		         single_tag_title("Tag Archive for &quot;"); echo '&quot; - '; }
		      elseif (is_archive()) {
		         wp_title(''); echo ' Archive - '; }
		      elseif (is_search()) {
		         echo 'Search for &quot;'.wp_specialchars($s).'&quot; - '; }
		      elseif (!(is_404()) && (is_single()) || (is_page())) {
		         wp_title(''); echo ' - '; }
		      elseif (is_404()) {
		         echo 'Not Found - '; }
		      if (is_home()) {
		         bloginfo('name'); echo ' - '; bloginfo('description'); }
		      else {
		          bloginfo('name'); }
		      if ($paged>1) {
		         echo ' - page '. $paged; }
		   ?>">
	<meta name="description" content="<?php bloginfo('description'); ?>">
	<meta name="author" content="<?php bloginfo('name'); ?>">
	<meta name="Copyright" content="Copyright <?php bloginfo('name'); ?> 2011. All Rights Reserved.">
	
	<link rel="shortcut icon" href="<?php bloginfo('template_directory'); ?>/image/favicon.ico">
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>">
	<link rel="stylesheet" href="<?php bloginfo('template_directory') ?>/print.css" type="text/css" media="print" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<title>
		   <?php
		      if (function_exists('is_tag') && is_tag()) {
		         single_tag_title("Tag Archive for &quot;"); echo '&quot; - '; }
		      elseif (is_archive()) {
		         wp_title(''); echo ' Archive - '; }
		      elseif (is_search()) {
		         echo 'Search for &quot;'.wp_specialchars($s).'&quot; - '; }
		      elseif (!(is_404()) && (is_single()) || (is_page())) {
		         wp_title(''); echo ' - '; }
		      elseif (is_404()) {
		         echo 'Not Found - '; }
		      if (is_home()) {
		         bloginfo('name'); echo ' - '; bloginfo('description'); }
		      else {
		          bloginfo('name'); }
		      if ($paged>1) {
		         echo ' - page '. $paged; }
		   ?>
	</title>
	
	<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

	<?php wp_head(); ?>
	
</head>

<body <?php body_class(); ?>>
	
		<div id="wrapper">
		
			<div id="header">
			
				<!-- Home Link (Your Logo) -->
				<a id="homeLink" href="<?php bloginfo('url'); ?>" title="<?php bloginfo('name'); ?> - An iRacing.com Online League"><img src="<?php bloginfo('template_directory'); ?>/images/homeLink.png" alt="<?php bloginfo('name'); ?> - An iRacing.com Online League" /></a>
				
				<!-- Search -->
				<form id="searchBar" method="get"action="<?php bloginfo('home'); ?>/">
					<input type="text" name="s" tabindex="1" value="Search" onfocus="if(this.value == 'Search') { this.value = ''; this.style.color = '#333333'; }" onblur="if(this.value == '') { this.value = 'Search'; this.style.color = '#999999'; }" style="color:#999999;" />
					<input id="searchSubmit" type="image" src="<?php bloginfo('template_directory'); ?>/images/submitBase.png"  value="submit" onmouseover="javascript:this.src='<?php bloginfo('template_directory'); ?>/images/submitHover.png';" onmouseout="javascript:this.src='<?php bloginfo('template_directory'); ?>/images/submitBase.png';" />
				</form>
				
				<!-- Main Navigation -->
				<div id="navigation">
					<?php wp_nav_menu( array( 'theme_location' => 'mainNavigation' ) ); ?>
				</div>
				
			</div>
			
			<div id="content">
				
				<div id="contentLeft">
